Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, _
                           ByVal e As System.EventArgs) _
                           Handles MyBase.Load
        Dim a As Integer
        a = InputBox("1.Microsoft Word　2.小畫家 ", _
                     "選擇一個軟體")

    End Sub
End Class
